IF NOT EXISTS (SELECT * FROM SYSOBJECTS WHERE SYSOBJECTS.name = 'HYUYANDIRMAPOSTOP')

CREATE TABLE [dbo].[HYUYANDIRMAPOSTOP](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[TARIH] [datetime] NULL,
	[HYATISID] [int] NULL,
	[U1] [int] NULL,
	[U2] [int] NULL,
	[U3] [int] NULL,
	[U4] [int] NULL,
	[U5] [int] NULL,
	[TOPLAM] [int] NULL,
	
	[BSSPID] [int] NULL,
	
	[KYUSER] [nvarchar](25) NULL,
	[KYTTARIHI] [datetime] NULL,
	
 CONSTRAINT [PK_HYUYANDIRMAPOSTOP] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
